package eu.teraflow.automation.device.model;

import java.util.List;

public class DeviceConfig {

    private List<ConfigRule> configRules;

    public DeviceConfig(List<ConfigRule> configRules) {

        this.configRules = configRules;
    }

    public List<ConfigRule> getConfigRules() {
        return configRules;
    }
}
